@font-face {
	font-family:'Montserrat';
	src: url('./fonts/Montserrat-regular.woff') format('woff'); 
}


body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

header {
	background: grey;
	color: white;
}

header h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px; 
    opacity: 1;
	transition: all 1s linear;
}
header h1:hover {
	opacity: 0;
}


header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;   
}



nav ul li {
	display: inline-block;
	padding: 25px;
	opacity: 1;
	transition: all 1s linear;
}
nav ul li:hover{
	opacity: 0;
}
nav ul li a {
	color: white;
	text-decoration:none;
}

section {
	margin:auto;
	text-align: center;
   }

 section img {
	padding:40px;
	opacity: 1;
	transition: all 1s linear;
   }
   section img:hover {
   	opacity: 0;	
   	padding: 90px;
   }

 section p a {
 	color: #1abc9c;
 	text-decoration: none;
 }
 p {
 animation-duration: 3s;
 animation-name: slidein;
}

@keyframes slidein {
 from {
   margin-left: 100%;
   width: 300%
 }

 to {
   margin-left: 0%;
   width: 100%;
 }
}
